package com.zayac.admin.system.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;
import top.continew.starter.data.mybatis.plus.base.IBaseEnum;

@Getter
@RequiredArgsConstructor
public enum AccountTypeEnum implements IBaseEnum<Integer> {
    /**
     * 开云
     */
    KY(0, "开云"),

    /**
     * 华体会
     */
    HTH(1, "华体会"),

    /**
     * 九游
     */
    JY(2, "九游"),

    /**
     * 爱体育
     */
    ATY(3, "爱体育"),
    ;

    private final Integer value;
    private final String description;
}
